Classic edit toolbar & edit tools (tracking)
Closed, ResolvedPublic

Description

Tracking bug for tasks related to the classic ("2006 wikitext editor") edit toolbar & edit tools.

Details

Reference
bz17653

Related Objects

StatusAssignedTask
OpenNone
DeclinedNone
ResolvedJdforrester-WMF
ResolvedTTO
InvalidNone
ResolvedNone
ResolvedNone
Resolved TrevorParscal
Declinedmaiden_taiwan
DeclinedNone
DeclinedNone
InvalidNone
ResolvedNone
Resolvedtstarling
Declinedmatmarex
DeclinedNone
ResolvedNone
DeclinedNone
Declinedmatmarex
ResolvedJdforrester-WMF
ResolvedLegoktm
ResolvedWhatamidoing-WMF
ResolvedEsanders
DeclinedNone
InvalidNone
ResolvedJdforrester-WMF
DeclinedNone
DeclinedNone
DeclinedNone
InvalidNone
InvalidNone
ResolvedNone
InvalidNone
ResolvedTrizek-WMF
ResolvedBawolff
InvalidNone
DeclinedNone
DeclinedNone
Resolved werdna
ResolvedKrinkle
InvalidNone
There are a very large number of changes, so older changes are hidden. Show Older Changes
Danny_B created this task.Feb 24 2009, 6:20 PM

Adding 'tracking' keyword.

Paladox set Security to None.Apr 17 2015, 7:45 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 5 2015, 1:45 AM
Krinkle removed a subscriber: Krinkle.Mar 22 2016, 7:59 PM
Danny_B moved this task from Tag to Transition in progress on the Tracking board.Aug 5 2016, 11:46 AM
Jdforrester-WMF closed this task as Resolved.
Jdforrester-WMF claimed this task.
Jdforrester-WMF added a subscriber: Jdforrester-WMF.

The 2006 wikitext editor, to which this refers, has been removed from MediaWiki and Wikimedia servers, and so this task is no longer valid. I've closed or un-parented all subsidiary tasks.